body p, h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto';
	font-weight: 300;
}
a {
	font-family: 'Roboto';
}
body {
	font-size: 14px;
}
@media (min-width: 200px) and (max-width: 490px) {
	body {font-size: 10px;}
	p {font-size: 14px;}
	.icons {height: 60px!important;}
	.fa.icons {margin-right: 3em!important;}
	.cta {padding-right: 0px!important;padding-left: 0px!important;}
	.doc00 {width:80%;}
	#pricePlans #plans .plan {
		width: 95%!important;
    margin: 0 auto 20px 2%!important;}
	.schema {margin-right: 0px!important;margin-left: 0px!important;font-size: 1.7em;}
	.jerry {text-align:left;}
	.etaps h1 {margin-bottom: -15px;}
	.maintitle {font-size: 4.5em!important;font-weight: 700;text-align: center;}
	.mainslide h2, .mainmetro {text-align: center;}
	.features {padding-top: 360px!important;margin-top: -330px!important;}
}
@media (min-width: 491px) and (max-width: 800px) {
	.schema {margin-right: 0px!important;margin-left: 0px!important;font-size: 1.5em;}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.schema {background-size: 80%;}
}
@media (min-width: 0px) and (max-width: 991px) {
	.schema {background-image: none!important;}
}
h1 {
	font-size: 2.86em;
	color: #20124d;
	text-transform: uppercase;
	font-family: 'Roboto';
	font-weight: 400;
}
h2 {
	font-size: 2.29em;
	text-transform: uppercase;
	color: #20124d;
}
h3 {
	font-size: 2em;
	color: #20124d;
}
h4 {
	font-size: 1.43em;
	color: #333333;
}
h5 {
	font-size: 1.7em;
	color: #333333;
	margin-bottom: -15px;
}
h6 {
	font-size: 1.28em;
	color: #082e41;
}
.navbar-inverse {
    background-color: #F8FCFF;
    border-color: #F8FCFF;
}
.navbar {
    min-height: 100px;
}
.logotext {
    font-size: 1.7em;
    color: #666666;
    font-family: 'Roboto';
	font-weight: 300;
    line-height: 1.2;
}
.logo {
	padding-right: 20px;
	padding-top: 6px;
}
.header {
	padding-top:15px;
	padding-bottom:15px;
	background-color: #F8FCFF;
}
.telephone {
	font-size: 28px;
	margin-top: 0px;
}
/* modal */
.modal-title {
    margin: auto;
    line-height: 1.42857143;
    text-align: center;
    padding: 10px;
}
.modal-header, .modal-footer {
    border: 0px;
	padding: 20px;
}	
@media (min-width: 768px) {
.modal-dialog {
    width: 600px;
    margin: 200px auto!important;
}
}
.modal-dialog {
    margin: 80px 10px 10px 10px;
}
.modal-dialog .maincta {
    max-width: 400px;
    margin: auto;
    float: none;
}
.modal-content {
	    border: 5px solid #00A1E6;
}
.galenbutton {
    /*font-size: 1.2em;
    text-transform: uppercase;
    padding: 10px 12px;
    border: none;
	border-radius: 5px;
    background-color: #00a1e6;
    color: #ffffff;
    font-family: 'Roboto';
    border-bottom: 5px solid #007eb4;
    width: 250px;*/
    font-size: 1.1em;
    text-transform: uppercase;
    padding: 10px 12px;
    border: none;
    border-radius: 5px;
    background-color: #faad25;
    color: #ffffff;
    font-family: 'Roboto';
    border-bottom: 5px solid #DB8921;
    box-shadow: inset 0 20px 30px rgba(249,221,71,.8);
    color: #333333;
	font-weight: 700;
    text-shadow: 0 1px rgba(255,219,97,.8);
    width: 250px;
}
.galenbutton:hover {
    background-color: #FAC536;
    border-bottom: 5px solid #faad25;
	transition: 0.3s ease-out 0s;
}
.galenbutton:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
/*.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover, .galenbutton:hover, .btn-default.focus, .btn-default:focus  {
    color: #ffffff !important;
    background-color: #3CB3E6  !important;
    border-bottom: 3px solid #00A1E6 !important;
    border-top: 2px solid #00A1E6 !important;
}*/
.mainslide {
	background: url(images/bg2-min.jpg) center 122px no-repeat fixed;
	-webkit-background-size: no-repeat;
        -moz-background-size: no-repeat;
        -o-background-size: no-repeat;
        background-size: no-repeat;
        background-attachment:fixed;
    padding-top: 89px;
    padding-bottom: 100px;
    background-color: #ffffff;
}
@media only screen and (min-width : 220px) and (max-width : 700px) {
	.mainslide {
    background-position: top;
    background-position-x: -1080px;
	background-position-y: 260px;
	padding-top:39px;
}
}
.maintitle {
	margin-bottom: 100px;
	font-size: 3.57em;
	line-height: 1.2;
}
.maintitle span {
	background-color: rgba(255,255,255,0.5);
}
.mainmetro {
    margin-top: -6px;
    margin-bottom: 40px;
	line-height: 1.2;
}
.mainmetro span {
    background-color: rgba(255,255,255,0.7);
}
.maincta {
	padding-left: 0px;
	padding-right: 0px;
}
.form-control {
    padding: 23px 12px;
    font-size: 1.2em;
}
.mainservices {
	background-color: #f6f6f6;
    text-align: center;
    border: 1px solid #00a1e6;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #00a1e6;
	-webkit-box-shadow: 0px 0px 5px #00a1e6;
    -moz-box-shadow: 0px 0px 5px #00a1e6;
	margin-bottom: 20px;
	padding: 15px;
}
.mainservices:hover {
	background-color: #ffffff;
	box-shadow: 0px 0px 25px #00a1e6;
	-webkit-box-shadow: 0px 0px 25px #00a1e6;
    -moz-box-shadow: 0px 0px 25px #00a1e6;
    transition: 0.2s ease-out 0s;
}
.features {
	background-color: #085394;
	padding-top: 160px;
	margin-top: -120px;
		padding-bottom: 40px;
}
.features-desc {
	color: #eeeeee;
	font-size:1.28em;
	padding-bottom: 0px;
	display:block;
	margin-bottom:20px;
}
.icons {
    float: left;
    height: 120px;
}
.equip {
	padding-bottom:15px;
}
.equipp {
	text-align: center;
    border:1px solid #01A2EA ;
    padding: 10px 6px 3px 6px;
    color: #007EB4;
    margin-top: -9px!important;
    max-width: 240px;
    margin: auto;
    font-size: 1.3em;
}
.cta {
	margin-top:49px;
	border:10px solid #00a1e6;
	padding-right:30px;
	padding-left:30px;
}
.doc00 {
margin-top: -5em;
}
.license {
	padding-right:80px;
	padding-left:80px;
}
.cert {
	background-color:#E4F1FF;
}
.lic {
	margin-bottom:20px;
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25)!important;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25)!important;
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25)!important;
}
.footer .lic {
	border:none;
}
.schema {
    margin-right: -95px;
    margin-left: -95px;
	background-image: url(images/schema.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.etaps, .etaps h6 {
	text-align:center;
	font-family:roboto !important;
	padding-bottom: 0.4em;
}
.clinic {
	margin-top: 0px;
	background-color: #E4F1FF;
	padding-bottom: 70px;
}
/* pricing table */

html,html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
#prices {
	background-color:#eeeeee;
	padding-bottom: 50px;
}
#pricePlans {
	font-family: 'Open Sans', sans-serif;
}
#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {
	max-width: 1170px;
	margin: 0 auto;
}

#pricePlans #plans .plan {
	background: #fff;
	float: left;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 20px 0;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .title h2 {
	font-size: 1.725em;
	font-weight: 300;
	color: #3e4f6a;
	margin: 0;
	padding: .6em 0;
}

.planContainer .title h2.bestPlanTitle {
	background: #3e4f6a;

	background: -webkit-linear-gradient(top, #475975, #364761);
	background: -moz-linear-gradient(top, #475975, #364761);
	background: -o-linear-gradient(top, #475975, #364761);
	background: -ms-linear-gradient(top, #475975, #364761);
	background: linear-gradient(top, #475975, #364761);
	color: #fff;
	border-radius: 5px 5px 0 0;
}


.planContainer .price p {
	background: #3e4f6a;

	background: -webkit-linear-gradient(top, #475975, #364761);
	background: -moz-linear-gradient(top, #475975, #364761);
	background: -o-linear-gradient(top, #475975, #364761);
	background: -ms-linear-gradient(top, #475975, #364761);
	background: linear-gradient(top, #475975, #364761);
	color: #fff;
    font-size: 1.7em;
    font-weight: 700;
    height: 2em;
    line-height: 2em;
	margin: 0 0 1em;
}

.planContainer .price p.bestPlanPrice {
	background: rgba(47, 175, 242, 0.21);
}
.bestPlanPrice p {
    color: #EF5050;
}

.planContainer .price p span {
	color: #8394ae;
}
.bestplan {
	z-index: 2;
	top: -13px;
	border-width: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow:  0px 0 10px 10px rgba(0, 0, 0, .25);  
}
.planContainer .options {
	margin-top: 10em;
	text-align: left;
    padding-left: 25px!important;
    padding-right: 10px!important;
}

.planContainer .options li {
	font-weight: 700;
	color: #364762;
	line-height: 2.5;
}

.planContainer .options li span {
	font-weight: 400;
	color: #979797;
}

.planContainer .button a {
	text-transform: uppercase;
	text-decoration: none;
	color: #007EB4;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 2.8em;
	border: 2px solid #007EB4;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	border-radius: 4px;
	margin: 1.5em 0 1.8em;
}

.planContainer .button a.bestPlanButton {
	color: #fff;
	background: #007EB4;
	border: 2px solid #007EB4;
}

#credits {
	text-align: center;
	font-size: .8em;
	font-style: italic;
	color: #777;
}

#credits a {
	color: #333;
}

#credits a:hover {
	text-decoration: none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: auto;
}

#pricePlans #plans .plan {
	width: 24%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .button a:hover {
	background: #007EB4;
	color: #fff;
}

.planContainer .button a.bestPlanButton:hover {
	background: #00A1E6;
	border: 2px solid #00A1E6;
}
}
.planContainer .options li {
    line-height: 1.3em;
    font-size:0.9em;
}
/* end-pricing table */
.footer {
	background-color:#085394;
	padding-top:20px;
	padding-bottom:15px;
	color:#fff;
}
.footerlogo {
	max-width:202px;
	margin-bottom:20px;
}
#contacts {
	color: #ffffff;
	line-height:1;
}
.footerphone {
	color:#fff;
}
.doctors img {
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.15)!important;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.15)!important;
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.15)!important;
	    margin-bottom: 30px!important;
}
.modal-footer, .bootbox-body {
    text-align: center;
}
ul.countdown {
list-style: none;
margin: 10px 0;
padding: 0;
display: block;
text-align: center;
color: #ffffff;
font-family: 'Play';
background-color: #EF5050;
}
ul.countdown li {
display: inline-block;
}
.seconds {
	font-size: 1em!important;
}
ul.countdown li span {
font-size: 1.4em;
font-weight: 300;
line-height: 2.4em;
}
ul.countdown li.seperator {
font-size: 1.4em;
line-height: 2.4em;
vertical-align: top;
}
ul.countdown li p {
color: #a7abb1;
font-size: 12px;
}